### Method

# Gtk RecentInfolast_application

#### Declaration [src]

    char*
    gtk_recent_info_last_application (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the name of the last application that have registered the recently used resource represented by `info`.

#### Return value

Type: `char*`

An application name. Use `g_free()` to free it.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.